function Init()
{
	if (typeof(SetupIme) != "undefined")
		SetupIme();

	//最新产品
	$(".List3").marquee("up", 2, 100).mouseover(function(){$(this).trigger("stop");}).mouseout(function(){$(this).trigger("start");});	

	//友情连接
	$(".Link").marquee("up", 2, 100).mouseover(function(){$(this).trigger("stop");}).mouseout(function(){$(this).trigger("start");});	

	if (typeof(_page) == "undefined")
		return;
	
	if (_page == "article")
	{
		if (typeof(_playerID) != "undefined" && _url != "")
			eval("Player" + _playerID).WritePlayer(_url, null, null, null, document.getElementById("Player"));
		$.post(_webPath + "ilghar.aspx?Object=Article&Operation=IncrementHitCount&ID=" + _id, {});
	}
}

Init();